.headerGraphic {
    height: 0px;
    visibility: hidden;
    }

.surveyTitle {
    padding: 0px;
    margin: 0px;
    }

.surveySubtitle {
    }

.mainTable {
    cell-spacing: 0;
    width: 100%;
    border: 0;
    }

.preQuestionBorder {
        width: 500px;
        margin: 0px auto;
        text-align: center;
        padding: 2px;
        border: 5px #000000;
        background-color: #FFFFFF;
        height: 8px;
        vertical-align: text-top;
    }

.qnOuterTable {
    width: 100%;
        border: none;
        cell-spacing: 1;
    }

.qnInnerTable {
        width: 99%;
        border: 3;
        padding: 3px;
        cell-spacing: 0px;
}

.qnInnerTd {
    }

.qnInner {
    width: 100%;
        height: 27;
        vertical-align: middle;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        text-transform: none;
        text-decoration: none;
}

.qnType {
        height: auto;
         vertical-align: middle;
 }

.survey a {
    text-decoration: none;
    }

.survey fieldset {
    padding-top: 8px;
    padding-bottom: 12px;
    border: none;
    }
